@-ms-viewport
{
	width: 480px;
}

@-webkit-viewport
{
	width: 480px;
}

@-o-viewport
{
	width: 480px;
}

@-moz-viewport
{
	width: 480px;
}

@viewport
{
	width: 480px;
}

.html
{
	background-color: #FFFFFF;
}

.fs3 {
	font-size: 65px;
}

#page
{
	z-index: 1;
	width: 480px;
	min-height: 2151px;
}

#u9846
{
	z-index: 81;
	width: 480px;
	height: 147px;
	border-color: #000000;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
	left: 0px;
}

#whybringyourpeopletogether
{
	margin-left: 9px;
	position: relative;
}

#u9847
{
	z-index: 82;
	width: 63px;
	position: fixed;
	top: 17px;
	left: 208px;
}

#u9854-8
{
	z-index: 109;
	width: 74px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 94px;
	left: 334px;
}

#u9854-8:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9854-8:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9850-6
{
	z-index: 85;
	width: 55px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 106px;
	left: 31px;
}

#u9854-8.MuseLinkActive,#u9850-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9850-6:active
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9850-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9850-6:active p
{
	color: #BABABA;
	visibility: inherit;
}

#u9852-6
{
	z-index: 97;
	width: 107px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 106px;
	left: 79px;
}

#u9850-6.MuseLinkActive,#u9852-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9852-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9853-6
{
	z-index: 103;
	width: 64px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 106px;
	left: 179px;
}

#u9852-6.MuseLinkActive,#u9853-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9853-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9851-6
{
	z-index: 91;
	width: 110px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 106px;
	left: 237px;
}

#u9853-6.MuseLinkActive,#u9851-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9851-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9855-6
{
	z-index: 117;
	width: 60px;
	min-height: 22px;
	background-color: transparent;
	text-align: center;
	font-size: 10px;
	letter-spacing: 1px;
	color: #000000;
	line-height: 12px;
	font-family: lato, sans-serif;
	font-weight: 400;
	position: fixed;
	top: 106px;
	left: 391px;
}

#u9851-6.MuseLinkActive,#u9855-6:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9855-6.MuseLinkActive
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 22px;
	margin: 0px;
}

#u9855-6:hover p
{
	color: #BABABA;
	visibility: inherit;
}

#u9854-8.MuseLinkActive p,#u9850-6.MuseLinkActive p,#u9852-6.MuseLinkActive p,#u9853-6.MuseLinkActive p,#u9851-6.MuseLinkActive p,#u9855-6.MuseLinkActive p
{
	color: #8F8F8F;
	visibility: inherit;
}

#u9858
{
	z-index: 2;
	width: 480px;
	height: 320px;
	border-style: none;
	border-color: transparent;
	position: relative;
	margin-top: 129px;
	background: #FFFFFF url("../../images/people%20together%20banner.jpg") no-repeat center top;
}

#u9856
{
	z-index: 123;
	width: 480px;
	height: 1px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: fixed;
	top: 147px;
	left: 0px;
}

#u9859
{
	z-index: 3;
	width: 480px;
	border-color: #000000;
	background-color: #F6F6F6;
	padding-bottom: 0px;
	position: relative;
}

#u9859_position_content
{
	margin-top: 51px;
	margin-bottom: -85px;
}

#u9860-6
{
	z-index: 4;
	width: 400px;
	min-height: 59px;
	text-align: left;
	font-size: 25px;
	letter-spacing: 2px;
	color: #000000;
	line-height: 30px;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 39px;
	position: relative;
}

#u9861-19
{
	z-index: 10;
	width: 400px;
	min-height: 629px;
	text-align: left;
	font-size: 16px;
	line-height: 19px;
	color: #000000;
	margin-left: 39px;
	margin-top: 28px;
	position: relative;
}

#u9861-2,#u9861-3,#u9861-5,#u9861-6,#u9861-8,#u9861-9,#u9861-12,#u9861-14,#u9861-15
{
	font-family: open-sans, sans-serif;
	font-weight: 300;
}

#u9861-11,#u9861-17
{
	font-family: lato, sans-serif;
	font-weight: 700;
}

#pbuttonu9864
{
	width: 0.01px;
	margin-left: 96px;
	margin-top: 132px;
	position: relative;
}

#buttonu9864
{
	z-index: 30;
	width: 276px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#u9866-4
{
	z-index: 31;
	width: 255px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pbuttonu9864:hover #u9866-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 255px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 10px;
	min-height: 16px;
}

#pbuttonu9864:active #u9866-4
{
	border-color: #3C3C3C;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
}

#pbuttonu9864:hover #u9866-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu9864:active #u9866-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu9864 #u9866-4
{
	position: relative;
	width: 255px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 11px;
}

#pbuttonu9870
{
	width: 0.01px;
	margin-left: 95px;
	margin-top: 18px;
	position: relative;
}

#buttonu9870
{
	z-index: 44;
	width: 277px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu9870:hover #buttonu9870
{
	width: 275px;
	height: 51px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #292929;
	background-color: transparent;
	-pie-background: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u9872-4
{
	z-index: 45;
	width: 242px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pbuttonu9870:hover #u9872-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 242px;
	margin-right: -10000px;
	margin-top: 10px;
	left: 17px;
	min-height: 16px;
}

#pbuttonu9870:active #u9872-4
{
	border-color: #3C3C3C;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
}

#pbuttonu9870:hover #u9872-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu9870:active #u9872-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu9870 #u9872-4
{
	position: relative;
	width: 242px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 18px;
}

#pbuttonu9867
{
	width: 0.01px;
	margin-left: 96px;
	margin-top: 18px;
	position: relative;
}

#buttonu9867
{
	z-index: 37;
	width: 276px;
	height: 53px;
	border-style: none;
	border-color: transparent;
	background-color: #A3C53A;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
}

#pbuttonu9864:hover #buttonu9864,#pbuttonu9867:hover #buttonu9867
{
	width: 274px;
	height: 51px;
	background-image: none;
	border-width: 1px;
	border-style: solid;
	border-color: #292929;
	background-color: transparent;
	-pie-background: none;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	margin-top: 0px;
	left: 0px;
	margin-left: 0px;
	min-height: 0px;
}

#u9868-4
{
	z-index: 38;
	width: 144px;
	min-height: 16px;
	background-color: transparent;
	text-align: center;
	font-size: 14px;
	letter-spacing: 1px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#pbuttonu9867:hover #u9868-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	position: relative;
	width: 144px;
	margin-right: -10000px;
	margin-top: 19px;
	left: 65px;
	min-height: 16px;
}

#pbuttonu9867:active #u9868-4
{
	border-color: #3C3C3C;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
}

#pbuttonu9864.ButtonSelected #u9866-4,#pbuttonu9870.ButtonSelected #u9872-4,#pbuttonu9867.ButtonSelected #u9868-4
{
	border-color: #000000;
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 16px;
}

#pbuttonu9867:hover #u9868-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu9867:active #u9868-4 p
{
	color: #292929;
	visibility: inherit;
}

#pbuttonu9864.ButtonSelected #u9866-4 p,#pbuttonu9870.ButtonSelected #u9872-4 p,#pbuttonu9867.ButtonSelected #u9868-4 p
{
	color: #FFFFFF;
	visibility: inherit;
}

#pbuttonu9867 #u9868-4
{
	position: relative;
	width: 144px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 66px;
}

#pu9875
{
	width: 0.01px;
	margin-left: 214px;
	margin-top: 129px;
	position: relative;
}

#u9875
{
	z-index: 55;
	width: 50px;
	height: 50px;
	border-color: #000000;
	background-color: #FFFFFF;
	-moz-border-radius: 30px;
	-webkit-border-radius: 30px;
	-khtml-border-radius: 30px;
	border-radius: 30px;
	position: relative;
	margin-right: -10000px;
	margin-top: 2px;
}

#u9875:hover
{
	margin: 2px -10000px 0px 0px;
}

#u9876-4
{
	z-index: 56;
	width: 52px;
	min-height: 43px;
	background-color: transparent;
	text-align: center;
	font-size: 45px;
	line-height: 54px;
	color: #8F8F8F;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	-webkit-transform: matrix(0,1,-1,0,53,1);
	-ms-transform: matrix(0,1,-1,0,53,1);
	-o-transform: matrix(0,1,-1,0,53,1);
	transform: matrix(0,1,-1,0,53,1);
	margin-bottom: -1px;
	position: relative;
	margin-right: -10000px;
	margin-top: -1px;
	left: 2px;
}

#u9876-4:hover
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 43px;
	margin: -1px -10000px -1px 0px;
}

#u9876-4:hover p
{
	color: #292929;
	visibility: inherit;
}

#u9878-4
{
	z-index: 75;
	width: 228px;
	min-height: 30px;
	text-align: center;
	font-size: 18px;
	line-height: 25px;
	color: #FFFFFF;
	font-family: lato, sans-serif;
	font-weight: 300;
	margin-left: 126px;
	margin-top: 31px;
	position: relative;
}

#u9879
{
	z-index: 79;
	width: 322px;
	margin-left: 136px;
	margin-top: 16px;
	position: relative;
}

#u9877-15
{
	z-index: 60;
	width: 281px;
	min-height: 132px;
	text-align: center;
	color: #FFFFFF;
	margin-left: 99px;
	margin-top: 53px;
	position: relative;
}

#u9877-2
{
	font-size: 18px;
	line-height: 25px;
	font-family: lato, sans-serif;
	font-weight: 300;
}

#u9877-3,#u9877-5,#u9877-7,#u9877-8,#u9877-10,#u9877-13
{
	font-size: 13px;
	line-height: 18px;
	font-family: lato, sans-serif;
	font-weight: 400;
}

#u9877-9,#u9877-11
{
	font-family: open-sans, sans-serif;
	font-weight: 400;
}

#u9874-4
{
	z-index: 51;
	width: 340px;
	min-height: 16px;
	text-align: center;
	font-size: 12px;
	line-height: 14px;
	color: #FFFFFF;
	font-family: open-sans, sans-serif;
	font-weight: 300;
	margin-left: 70px;
	margin-top: 50px;
	position: relative;
}

#u9873
{
	z-index: 50;
	width: 480px;
	height: 577px;
	border-style: none;
	border-color: transparent;
	background-color: #000000;
	position: relative;
	top: -501px;
	margin-bottom: -501px;
}

#page .verticalspacer
{
	clear: both;
}

